### Signal

# Adw TabView::indicator-activated

#### Declaration

    void
    indicator_activated (
      AdwTabView* self,
      AdwTabPage* page,
      gpointer user_data
    )

#### Description [src]

Emitted after the indicator icon on `page` has been activated.

See `AdwTabPage:indicator-icon` and `AdwTabPage:indicator-activatable`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`page`

  Type: `AdwTabPage`

  A page of `self`.

  The data is owned by the caller of the function.